{
    "dc_identifier": "nl.gm0376.2c.2023.1412505-4",
    "dc_title": "RTG 2 2023-05-23 - Nieuwe Nota van Randvoorwaarden (NvR) voor de herontwikkeling van het Tergooiterrein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Blaricum op 2023-05-23. Onderdeel: Nieuwe Nota van Randvoorwaarden (NvR) voor de herontwikkeling van het Tergooiterrein.",
    "dc_source": "https://blaricum.notubiz.nl/vergadering/1049290",
    "dc_publisher": "gm0376",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2023-05-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Blaricum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Blaricum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0376.2c.2023.1412505-4",
    "dc_externalIdentifier": "1412509",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-23",
    "foi_meetingNumber": "1412505",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.1",
            "dc_title": "Nieuwe Nota van Randvoorwaarden Tergooi Uitnodigingsbrief Rosewood Real Estate Omwonenden",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_Tergooi_Uitnodigingsbrief_Rosewood_Real_Estate_Omwonenden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782604/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.2",
            "dc_title": "Nieuwe Nota van Randvoorwaarden Tergooi Uitnodigingsbrief RTG Blaricum",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_Tergooi_Uitnodigingsbrief_RTG_Blaricum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782605/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.3",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein Bijlage NvR 2020",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_Bijlage_NvR_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782606/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.4",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein Bijlage Raadsbesluit NvR Tergooi 20092022 incl  aangenomen moties",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_Bijlage_Raadsbesluit_NvR_Tergooi_20092022_incl__aangenomen_moties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782607/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.5",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein Bijlage Aandachtspunten",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_Bijlage_Aandachtspunten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782608/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.6",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein Bijlagen Kaarten",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_Bijlagen_Kaarten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782609/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.7",
            "dc_title": "Nieuwe Nota van Randvoorwaarden ontwikkeling Tergooiterrein DEF",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_ontwikkeling_Tergooiterrein_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782610/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.8",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein rb",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782611/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2023.1412505-4.doc.9",
            "dc_title": "Nieuwe Nota van Randvoorwaarden (NvR) herontwikkeling Tergooiterrein rvs",
            "foi_fileName": "Nieuwe_Nota_van_Randvoorwaarden_(NvR)_herontwikkeling_Tergooiterrein_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12782612/1"
        }
    ]
}